/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
.wrapper {
	margin: 0 15px;
	width: 91%
}
.header_topSection {
	margin-top: 20px;
}
.logo, .hotline, .sidebar_left, .contentMid, .sidebar_right {
	float: none;
}
.logo {
	margin-left: 0px;
	text-align: center;
}
.hotline {
	margin-top: 10px;
}
.logo img {
	width: 100%;
}
.slider_main-img {
	width: 100%;
}
.sidebar_left, .contentMid, .sidebar_right {
	margin-left: 0px;
}
.sidebar_left, section.contentMid, .sidebar_right {
	width: 100%;
}
.our_partner ul {
	margin: 0px;
}
.our_partner ul li {
	width: 48%;
	margin: 1%;
	text-align: center;
	float: left;
}
.our_partner ul li a img {
	width: 100%;
}
.section_1_2 {
	float: none;
	width: 100%;
	margin-left: 0px;
}
.item_left_12 {
	float: none;
	width: 100%;
}
.item_right_12 {
	float: none;
	margin-left: 0;
	margin-top: 15px;
	width: 100%;
}
.col_item_03 {
	float: none;
	width: 100%;
	margin-right: 0px;
}
.text_ar {
	width: 91%;
}
.bx-controls-direction {
	display: none;
}
.blue_btxt {
	padding: 8px 15px;
}
.mar_bottom {
	margin-bottom: 25px;
}
.ddsmoothmenu ul li a {
	border-right: none;
}
.ddsmoothmenu ul li a {
	border-right: medium none;
	padding-left: 15px;
	text-align: left;
}
.item_right_12 h5 span {
	display: inline-block !important;
}
.top_bdtext {
	margin-bottom: 20px;
}
.map_section iframe {
	width: 100% !important;
}
}


/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.form_fld {
	width: 95%;
}
.text_ar {
	width: 94%;
}
}
